Skip to navigation

Delete a marketplace demo

View as Markdown

Delete a marketplace demo.

Required scope: air:marketplace_demo_write (roles: air_demo_manager, air_org_admin, air_user)

Additional permissions:

  • Published marketplace demos may only be deleted by Air admins or SREs, and may only be modified via PATCH by Air admins, SREs, or members of the owning organization.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"
A UUID string identifying this marketplace demo.

Response

No response body

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error